/* Tag Overrides */
html,body{
	height:100%;
	overflow: auto;
	margin: 0px;
	padding: 0px;
}
body{
    overflow: visible;
	color:#666666;
	background-color:#041538;
	font-family:Verdana, Arial, Helvetica, sans-serif;	
	margin:0px;
	padding:0px;
	font-size:12px;
}

h1, h2{
	margin-top:0;
	padding-top:0;
}

.body_copy{
	line-height:20px;
	color:#666666;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.body_copy p{
	margin-top:0;
}

.body_copy img, .body_copy table{
	margin:3px 10px 5px 10px;
}

#no_script {
    position:fixed; 
    z-index:10000; 
    background-color:#041538;
    background-image:url(/img/header_wave_bg.jpg);
    background-repeat:no-repeat;
    background-position:top center; 
    width:100%; 
    height:100%;
}

#no_script_content {
    position:relative; 
    float:left; 
    width:100%; 
    height:50px; 
    margin:100px auto; 
    color:#fff; 
    font-size:14px; 
    text-align:center;
}

object{
	outline:none;
}

hr{
	border:none;
	height:1px;
	background-color:#cdd2d5;
}

table, td,form{
	border:0px;
	padding:0px;
	margin:0px;
}

tr,td {
	vertical-align:top;
}

a img{
	border:none;
}

a {
  outline:none;
  color:#041637;
}

a:hover{
	color:#ff9212;
}

/* Classes */
.red{
	color:#FF0000;
}

/* IDs */
#exampleID{
	color:#CCCCCC;
}

/* Browser Hacks */
.clearfix {
	display:block; 
	height:0; 
	clear:both; 
	visibility:hidden;
	font-size:0px;
}
.clearfix:after {
    content:"."; 
}
/* Hides from IE-mac \*/
* html .clearfix {height:1%;}
/* End hide from IE-mac */

#ajax_main_container{
	/*overflow:hidden;*/
	position:relative;
}

#page_details_header{
  position:relative;
	padding:30px;
	background-color:#e6e6e6;
	border-bottom:solid #cdd2d5 4px;
}

#page_details_header.has_banner{
  	position:relative;
	padding:0px;
	padding-right:14px;
}

#page_details_header.has_banner #pageTitle{
	padding:0 30px 0 30px;
}

#pageTitle {
   font-family:Georgia, Verdana, sans_serif;
   font-size:24px;
   line-height:24px;
   color:#041637;
}

#messages {
    position:absolute;
    right:30px;
    top:20px;
}

#pageHeading {
   font-family:Georgia, Verdana, sans_serif;
   font-size:24px;
   color:#041936;
   margin-bottom:25px;
}
    
#detailContainer {
    width:700px;
    margin:30px auto;
    
}
/*This is for the display message when the site status is inactive*/
.message{
	background:#edf3f5;
	border-bottom:dashed 1px;
	text-align:center;
	font-size:12px;
	padding:10px;
	margin-bottom:15px;
}
.message_error{
	background:#fbeeee;
	color:#EE0000;
}

.rounded{
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

#top{
	min-width:950px;
	background-image:url(/img/header_wave_bg.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}

#middle{
	/*width:100%;*/
	min-width:950px;
	background-image:url(/img/middle_gradient_bg.jpg);
	background-repeat:repeat-x;
	background-position:top left;
	background-color:#dde3e8;
	padding-bottom:43px;
}

#bottom{
	/*width:100%;*/
}

.center_to_screen{
	width:950px;
	margin: auto;
	/*Craig hiding overflow for addthis */
	overflow: hidden;
}

#header{
	height:152px;
}

#slideshow_header{
	/*height:508px;*/
}

#header_right{
	float:right;
}

#featuredSlideshow{
	height:320px;
	/*width:100%;*/
	border:none;
	outline:none;
}

#headlines_ticker{
	height:36px;
	background-color:#1e2e4c;
	border:solid #293956 1px;
	border-bottom:none;
	line-height:36px;

}

#content_wrap, #single_column_content_wrap{
	background-color:#f5f4f4;
	padding:20px 0 20px 0;
	border:solid #cdd2d5 1px;
	min-height: 620px;
}

#single_column_content_wrap{
	padding:0 0 20px 0;
}

#content_table{
	width:910px;
	margin:auto;
}

#left_column{
	width:205px;
	padding:5px;
	border:solid #cdd2d5 1px;
}

#left_column_spacer{
	display:none;
	height:0px;
	width:100%;
	overflow:hidden;
	line-height:0px;
	padding:0;
	margin:0;
	/*display:block;*/
	/*margin-top:-5px;*/
	
}

#column_spacer{
	width:20px;
}

#contentWithBorder {
    border:solid #cdd2d5 1px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;  
}

#footer{
	height:32px;
	line-height:32px;
	color:#ffffff;
	font-size:10px;
}

#footer a{
	color:#ffffff;
}

#footer_left{
	padding-left:0px;
}

#footer_right{
    /*color:#929cb1;*/
	text-align:right;
	padding-right:0px;
}

#footer_right a{
    /*color:#929cb1;*/
	padding-left: 0px;
}
#footer img {
    vertical-align: middle;
    margin-right: 5px;
}

.news_headlines_label{
	color:#ff9312;
	font-size:13px;
	margin-right:10px;
}

input{
	outline:none;
}

.left_content_header {
        height:18px;
        background:#c9d0d4 url(../img/nav/header.jpg) no-repeat;
        color:#fff;
        font-family:Verdana, Arial, sans-serif;
        font-size:11px;
        padding-left:20px;
        padding-top:2px;
        margin-bottom:4px;
    }
/*End*/


#preview{
	position:absolute;
	border:1px solid #cdd2d5;
	background:#ffffff;
	padding:8px;
	display:none;
	color:#666666;
	z-index:1000;
}

.preview_description{
	text-align:left;
	padding:5px;
	margin-top:5px;
	border-top:solid #cdd2d5 1px;
	font-size:11px;
	line-height:14px;
}

.big_name{
	color:#041637;
	font-size:25px;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.medium_name {
    font-family:Georgia, Verdana;
    font-size:14px;
    font-weight:bold;
    color:#041936;
}

.lined_paper{
	background-image:url(/img/lined_paper_bg.gif);
	line-height:25px;
}

#mp3Container {
    display:none;
    width: 672px;
    margin: 0;
    -moz-box-shadow: 6px 10px 5px 1px #AAA;
    -webkit-box-shadow: 6px 5px 5px 1px #AAA;
    box-shadow: 6px 5px 5px 1px #AAA;
}
#mp3Container #mp3ControlBox {
    border: 1px solid #c9d1d4;
    /*border-bottom: none;*/
    height: 70px;
    width: 100%;
    /*background: #666670;*/
    background: #f1f1f1;
    margin: 0;
}
#mp3Container #mp3ControlBox.extraBottomMargin {
    margin-bottom: 12px;
}
#mp3Container #mp3ControlBox #mp3Controls {
    float: left;
    margin: 24px 8px 0 10px;
    width: 110px;
    height: 40px;
}
#mp3Container #mp3ControlBox #mp3Mute {
    float: left;
    margin-top: 24px;
    width: 110px;
    height: 40px;
}

#mp3Container #mp3ControlBox div#mp3Prev,
#mp3Container #mp3ControlBox div#mp3Play,
#mp3Container #mp3ControlBox div#mp3Next,
#mp3Container #mp3ControlBox div#mp3Mute {
    float: left;
    margin-left: 5px;
    cursor: pointer;
}
#mp3Container #mp3ControlBox div#mp3Prev {
    background: url(/img/icons/prev_solo.png) no-repeat 0px 0px;
    width: 26px; height: 26px;
}
#mp3Container #mp3ControlBox div#mp3Prev.inactive {
    background: url(/img/icons/prev_inactive_solo.png) no-repeat 0px 0px;
    cursor: default;
}
#mp3Container #mp3ControlBox div#mp3Play {
    width: 37px; height: 37px;
    margin-top: -5px;
    background: url(/img/icons/play_solo.png) no-repeat 0px 0px;
}
#mp3Container #mp3ControlBox div#mp3Play.inactive {
    background: url(/img/icons/play_inactive_solo.png) no-repeat 0px 0px;
    cursor: default;
}
#mp3Container #mp3ControlBox div#mp3Play.paused {
    background: url(/img/icons/paused_solo.png) no-repeat 0px 0px;
}
#mp3Container #mp3ControlBox div#mp3Next {
    background: url(/img/icons/next_solo.png) no-repeat 0px 0px;
    width: 26px; height: 26px;
}
#mp3Container #mp3ControlBox div#mp3Next.inactive {
    background: url(/img/icons/next_inactive_solo.png) no-repeat 0px 0px;
    cursor: default;
}
#mp3Container #mp3ControlBox div#mp3Mute {
    background: url(/img/icons/muted_solo.png) no-repeat 0px 0px;
    width: 26px; height: 26px;
}
#mp3Container #mp3ControlBox div#mp3Mute.muted {
    background: url(/img/icons/unmuted_solo.png) no-repeat 0px 0px;
}

#mp3Container #mp3ControlBox #mp3TitleBox {
    width: 464px;
    /*position: absolute;*/
    float: left;
    margin: 10px 12px 0 0 ;
    height: 32px;
    /*margin:12px 0 0 120px;*/
    background: #F2EFDF;
    padding: 8px;
    border-radius: 6px;
    white-space: nowrap;
    overflow: hidden;
    cursor: pointer;
    border: 1px solid #c9d1d4;

    -moz-box-shadow:    inset 3px 3px 3px #aaa;
    -webkit-box-shadow: inset 3px 3px 3px #aaa;
    box-shadow:         inset 3px 3px 3px #aaa;
}

#mp3Container #mp3ControlBox #mp3ProgressBar {
    position: relative;
    /*width: 370px;*/
    width: 78%;
    float: left;
    margin-top: 8px;
    /*margin-left: 30px;*/
    /*top: 54px;*/
    height: 8px;
    margin-right: 20px;
}
#mp3Container #mp3Progress {
    float: left;
    margin-top: 5px;
}
#mp3Container #mp3ControlBox #mp3ProgressBar .ui-progressbar-value {
    height: 6px;
    background: #FF9312
}
#mp3Container #mp3Progress #currentTime {
    font-size: 11px;
}

/*#mp3Container #mp3Player {
    padding: 2px 0px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    position: relative;
    top: -1px;
}*/
#mp3Container #mp3Player span {
    font-weight: bold;
    margin-right: 20px;
    margin-left: 10px;
    cursor: pointer;
}

#jw_mp3_player{ 
    position: absolute;
    left: -200%;
    top: -200%;
    height: 1px;
    width: 1px;
    opactity: 0 !important;
}

#single_column_mp3_player {
    float: right;
    margin: 20px 40px 10px 0;
}

.available_on_text{
	font-weight:bold;
	color:#041936;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	margin-bottom:5px;
	margin-right:15px;
}

a.dynamic_back_btn{
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
	display:block;
	background: url(/img/vertical_paging_buttons_sprite.png) no-repeat 0px 0px;
	background-repeat:no-repeat;
	height:23px;
	width:145px;
	line-height:23px;
	padding-left:30px;
}

a.dynamic_back_btn:hover{
	background: url(/img/vertical_paging_buttons_sprite.png) no-repeat 0px -24px;
}

#view_complete_person_link,
#view_complete_work_link{
	background-image:none;
	padding-left:0;
	width:185px;
}

#back_to_work_link{
	width:100%;
}

#account_links_container{
	position:absolute;
	right:0px;
	top:15px;
	font-size:11px;
	color:#fff;
}

#account_links_container a{
	color:#fff;
	text-decoration:none;
}

#account_links_container a:hover{
	color:#ffa032;
}

#cart_link{
	position:relative;
	top:4px;
	margin-left:15px;
}

a.form_button, input.form_button{
	background-image:url(/img/button_bg.jpg);
	padding:7px 10px 7px 10px;	
	background-repeat:repeat-x;
	border:solid #c9d0d4 1px;
	text-decoration:none;
	font-weight:bold;
	color:#666666;
}

a.form_button:hover, input.form_button:hover{
	color:#ff9212;
}

input.form_button{
	padding:5px 8px 5px 8px;	
}

.no_results_text_container{
	padding-left:15px;
	margin-bottom:300px;
}

.related_albums_container{
	border:solid #d0d8da 1px;
	background-color:#fafafa;
	padding:10px 10px 10px 40px;
	background-image:url(/img/icons/cd.gif);
	background-repeat:no-repeat;
	background-position:15px 10px;
	font-size:11px;
	line-height:16px;
}


.message{
	background:#edf3f5;
	border:solid 1px;
	text-align:left;
	font-size:12px;
	padding:10px;
	padding-left:40px;
	/*font-weight:bold;*/
	margin-bottom:15px;
}
.message_error{
	background:#ffe6e6;
	color:#9b0909;
	border-color:#e9a1a1;
	background-image:url(/css/budesystem/budesystem_images/flash_error.gif);
	background-repeat:no-repeat;
	background-position:10px center;
}
.message_success{
	color:#3a5a08;
	border-color:#b8d494;
	background:#f2fbe5;
	background-image:url(/css/budesystem/budesystem_images/flash_success.gif);
	background-repeat:no-repeat;
	background-position:10px center;
}
.message_info{
	color:#2a5dab;
	background-color:#e9edf5;
	border-color:#aecaf4;
	background-image:url(/css/budesystem/budesystem_images/flash_info.gif);
	background-repeat:no-repeat;
	background-position:10px center;
}

.add_to_cart_link {
	position: relative;
	text-decoration: none;
}
.add_btn_large_price {
	position: relative;
	float:left;
	top:-16px;
	left:3px;
}

.twitter_container{
    margin-top:25px;
    width: 100%;
    height:405px;
}
.scrollable{
	overflow:hidden;
}

/* work overview page */
.composer_link a{
    text-decoration: none;
}

/* works list modification */
.absolute_anchor {
    position: relative;
    width: 0; height: 0;
    z-index: 20;
}

.add_to_cart_icon_container img,
.add_to_cart_icon_container span {
    cursor: pointer;
}

.purchase_links_popup,
.purchase_links_popup_album,
#purchase_links_popup_drawer {
    white-space: nowrap;
    display: none;
    z-index: 2;
    position: absolute;
    /*width: 140px;*/
    background-color: white;
    border: 1px solid #CDD2D5;
    padding: 5px;
}

.purchase_links_popup {
    right: 4px;
    top: -26px;
}

#purchase_links_popup_drawer {
    /*right: 54px;*/
    /*right: 102px;*/
    right: 149px;
    /*left: 379px;*/
    top: 32px;
}
.purchase_links_popup.first {
    top: -12px;
}
.purchase_links_popup.last {
    top: -50px;
}

#purchase_links_popup_drawer a,
.purchase_links_popup_album a,
.purchase_links_popup a {
    font-size: 11px;
    text-align: left;
    padding: 5px;
    display: block;
}

.album_buy_button {
    cursor: pointer;
    margin-top: 8px;
}

/* for work detail page */
#work_content_wrap{
	padding:20px;
	padding-bottom:10px;
	border:solid #c9d0d4 1px;
}
.work_author {
    text-align: right;
    font-size:13px;
    color:#041936;
}
